## r-bioc-organismdbi 1.36.0

=== DESCRIPTION ===
Package: OrganismDbi
Title: Software to enable the smooth interfacing of different database
        packages
Description: The package enables a simple unified interface to several
	annotation packages each of which has its own schema by taking
	advantage of the fact that each of these packages implements a 
	select methods.
Version: 1.36.0
Encoding: UTF-8
Author: Marc Carlson, Hervé Pagès, Martin Morgan, Valerie Obenchain
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 2.14.0), methods, BiocGenerics (>= 0.15.10),
        AnnotationDbi (>= 1.33.15), GenomicFeatures (>= 1.39.4)
Imports: Biobase, BiocManager, GenomicRanges (>= 1.31.13), graph,
        IRanges, RBGL, DBI, S4Vectors (>= 0.9.25), stats
Suggests: Homo.sapiens, Rattus.norvegicus, BSgenome.Hsapiens.UCSC.hg19,
        AnnotationHub, FDb.UCSC.tRNAs, mirbase.db, rtracklayer,
        biomaRt, RUnit, RMariaDB
Collate: AllGenerics.R AllClasses.R methods-select.R
        methods-transcripts.R createOrganismPackage.R seqinfo.R
        test_OrganismDbi_package.R
License: Artistic-2.0
biocViews: Annotation, Infrastructure
git_url: https://git.bioconductor.org/packages/OrganismDbi
git_branch: RELEASE_3_14
git_last_commit: 3e7a90d
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 22:10:36 UTC; biocbuild
