=== debian/changelog ===
r-bioc-organismdbi (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:18:31 +0100

r-bioc-organismdbi (1.34.0-2) unstable; urgency=medium

  * Team upload.
  * Avoid running tests since homo.sapiens is not packaged

 -- Nilesh Patra <nilesh@debian.org>  Sat, 13 Nov 2021 20:02:56 +0530

r-bioc-organismdbi (1.34.0-1) unstable; urgency=medium

  * Initial release (closes: #991825)

 -- Steffen Moeller <moeller@debian.org>  Mon, 02 Aug 2021 18:46:06 +0200
