=== debian/control ===
Source: r-bioc-organismdbi
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-annotationdbi,
               r-bioc-genomicfeatures (>= 1.39.4),
               r-bioc-biobase,
               r-cran-biocmanager,
               r-bioc-genomicranges,
               r-bioc-graph,
               r-bioc-iranges,
               r-bioc-rbgl,
               r-cran-dbi,
               r-bioc-s4vectors
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-organismdbi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-organismdbi.git
Homepage: https://bioconductor.org/packages/OrganismDbi/
Rules-Requires-Root: no

Package: r-bioc-organismdbi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: smooth interfacing of different database packages
 The package enables a simple unified interface to several
 annotation packages each of which has its own schema by taking
 advantage of the fact that each of these packages implements a
 select methods.
