=== debian/changelog ===
r-bioc-organismdbi (1.38.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:43:22 +0200

r-bioc-organismdbi (1.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 21:09:00 +0200
