## r-bioc-organismdbi 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	annotation packages each of which has its own schema by taking
 	advantage of the fact that each of these packages implements a 
 	select methods.
-Version: 1.38.1
+Version: 1.40.0
 Encoding: UTF-8
 Author: Marc Carlson, Hervé Pagès, Martin Morgan, Valerie Obenchain
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -22,9 +22,9 @@
 License: Artistic-2.0
 biocViews: Annotation, Infrastructure
 git_url: https://git.bioconductor.org/packages/OrganismDbi
-git_branch: RELEASE_3_15
-git_last_commit: fa8da4d
-git_last_commit_date: 2022-06-16
-Date/Publication: 2022-06-16
+git_branch: RELEASE_3_16
+git_last_commit: fac971d
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-06-16 21:22:20 UTC; biocbuild
+Packaged: 2022-11-01 22:20:08 UTC; biocbuild
