=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-bioc-rbgl,
                r-cran-dbi,
                r-bioc-s4vectors
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-organismdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-organismdbi.git
 Homepage: https://bioconductor.org/packages/OrganismDbi/
