## r-bioc-organismdbi 1.44.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	annotation packages each of which has its own schema by taking
 	advantage of the fact that each of these packages implements a 
 	select methods.
-Version: 1.42.0
+Version: 1.44.0
 Encoding: UTF-8
 Authors@R: c(
 	person("Marc", "Carlson", role = "aut"), 
@@ -30,12 +30,12 @@
 biocViews: Annotation, Infrastructure
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/OrganismDbi
-git_branch: RELEASE_3_17
-git_last_commit: 29fcd5c
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: aece52c
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:04:13 UTC; biocbuild
+Packaged: 2023-10-24 22:17:49 UTC; biocbuild
 Author: Marc Carlson [aut],
   Hervé Pagès [aut],
   Martin Morgan [aut],
