## r-bioc-organismdbi 1.44.0+dfsg

=== debian/changelog ===
r-bioc-organismdbi (1.44.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 10:51:25 +0100
