=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-biocgenerics,
                r-bioc-annotationdbi,
-               r-bioc-genomicfeatures (>= 1.39.4),
+               r-bioc-genomicfeatures,
                r-bioc-biobase,
                r-cran-biocmanager,
                r-bioc-genomicranges,
@@ -18,7 +18,7 @@
                r-bioc-rbgl,
                r-cran-dbi,
                r-bioc-s4vectors
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-organismdbi
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-organismdbi.git
 Homepage: https://bioconductor.org/packages/OrganismDbi/
