## r-bioc-organismdbi 1.46.0+dfsg

=== DESCRIPTION ===
Package: OrganismDbi
Title: Software to enable the smooth interfacing of different database
        packages
Description: The package enables a simple unified interface to several
	annotation packages each of which has its own schema by taking
	advantage of the fact that each of these packages implements a 
	select methods.
Version: 1.46.0
Encoding: UTF-8
Authors@R: c(
	person("Marc", "Carlson", role = "aut"),
	person("Martin", "Morgan", role = "aut"),
	person("Valerie", "Obenchain", role = "aut"),
    	person("Aliyu Atiku Mustapha", role = "ctb",
                comment = "Converted 'OrganismDbi' vignette from Sweave to RMarkdown / HTML."),
        person("Bioconductor Package Maintainer", role = "cre",
                email = "maintainer@bioconductor.org"))
Depends: R (>= 2.14.0), BiocGenerics (>= 0.15.10), AnnotationDbi (>=
        1.33.15), GenomicFeatures (>= 1.39.4)
Imports: methods, utils, stats, DBI, BiocManager, Biobase, graph, RBGL,
        S4Vectors, IRanges, GenomicRanges (>= 1.31.13), txdbmaker
Suggests: Homo.sapiens, Rattus.norvegicus, BSgenome.Hsapiens.UCSC.hg19,
        AnnotationHub, FDb.UCSC.tRNAs, mirbase.db, rtracklayer,
        biomaRt, RUnit, RMariaDB, BiocStyle, knitr
Collate: AllGenerics.R AllClasses.R methods-select.R
        methods-transcripts.R createOrganismPackage.R seqinfo.R
        test_OrganismDbi_package.R
License: Artistic-2.0
biocViews: Annotation, Infrastructure
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/OrganismDbi
git_branch: RELEASE_3_19
git_last_commit: ece135b
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
NeedsCompilation: no
Packaged: 2024-05-01 05:08:16 UTC; biocbuild
Author: Marc Carlson [aut],
  Martin Morgan [aut],
  Valerie Obenchain [aut],
  Aliyu Atiku Mustapha [ctb] (Converted 'OrganismDbi' vignette from
    Sweave to RMarkdown / HTML.),
  Bioconductor Package Maintainer [cre]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
