=== debian/control ===
Source: r-bioc-organismdbi
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-organismdbi
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-organismdbi.git
Homepage: https://bioconductor.org/packages/OrganismDbi/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-annotationdbi (>= 1.66.0),
               r-bioc-genomicfeatures (>= 1.56.0),
               r-cran-dbi,
               r-cran-biocmanager,
               r-bioc-biobase (>= 2.64.0),
               r-bioc-graph (>= 1.82.0),
               r-bioc-rbgl (>= 1.80.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-txdbmaker
Testsuite: autopkgtest-pkg-r

Package: r-bioc-organismdbi
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-annotationhub (>= 3.12.0),
          r-bioc-rtracklayer (>= 1.64.0),
          r-bioc-biomart (>= 2.60.1),
          r-bioc-biocstyle (>= 2.32.1)
Description: smooth interfacing of different database packages
 The package enables a simple unified interface to several
 annotation packages each of which has its own schema by taking
 advantage of the fact that each of these packages implements a
 select methods.
