## r-bioc-organismdbi 1.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	annotation packages each of which has its own schema by taking
 	advantage of the fact that each of these packages implements a 
 	select methods.
-Version: 1.46.0
+Version: 1.48.0
 Encoding: UTF-8
 Authors@R: c(
 	person("Marc", "Carlson", role = "aut"),
@@ -29,13 +29,13 @@
 biocViews: Annotation, Infrastructure
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/OrganismDbi
-git_branch: RELEASE_3_19
-git_last_commit: ece135b
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 0a81568
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 05:08:16 UTC; biocbuild
+Packaged: 2024-10-30 02:01:59 UTC; biocbuild
 Author: Marc Carlson [aut],
   Martin Morgan [aut],
   Valerie Obenchain [aut],
